package com.crm.rely.backend.exception;

/**
 * 登录错误
 *
 * @author houn
 */
public class LoginException extends ServiceException {


    public LoginException(String msg) {
        super(msg);
    }

    public LoginException(int code, String msg) {
        super(code, msg);
    }

    public LoginException(String msg, Object... args) {
        super(msg, args);
    }

    public LoginException(int code, String msg, Object... args) {
        super(code, msg, args);
    }
}
